clear all
close all

set(0,'defaultlinelinewidth',1.5 ... 
    ,'defaulttextfontsize',30 ... %16
    ,'defaultaxesfontsize',30, ...%16
    'defaulttextfontname','CMU Serif'...% 'CMU Serif' ...
    ,'defaultaxesfontname','CMU Serif' ...% 'CMU Serif' ...
    )

posx = 0;
posy = 0;
width = 1500;
height = 800;

load("Fig3B.mat");

mask_widths = 10:1:50;

figure()
yyaxis left
plot(mask_widths, Loss00(:,:))
ylabel("Loss [%]")
xlabel("Mask Width [\mum]")
yyaxis right
plot(mask_widths, Loss11(:,:))
ylabel("Loss [%]")
xlabel("Mask Width [\mum]")
legend('HG_{00}','HG_{11}');
set(gcf,'units','pixels','position',[posx,posy,width,height])
